@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,700);
/* CSS Document */

* {
	outline: none !important;
}
body {
	margin-top: 10px;
	color:#666;
}
/* CUSTOM */
a {
	color: #008be3;
}
a:hover {
	color: #00539f;
}
section {
	padding: 30vh 0;
	height: 100vh;
}
section#work {
	height: 100%;
}
footer{
	padding: 29px 0;
}
.light{
	font-weight: 300;
}

.scrollspy-example {
	height: 200px;
	overflow: auto;
	position: relative;
}

/* AWESOME FONT */
.fa-6x {
	font-size: 6em;
}
.fa-7x {
	font-size: 7em;
}
.fa-8x {
	font-size: 8em;
}
.fa-9x {
	font-size: 9em;
}
.fa-6 {
	font-size: 20em !important;
}
.fa-rotate-315 {
 filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	-ms-transform: rotate(315deg);
	-o-transform: rotate(315deg);
	transform: rotate(315deg);
}

/* CARRUSEL */

.carousel-indicators li {
	border: 1px solid #008be3;
}
.carousel-indicators .active {
	background-color: #008be3;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
	left: 20%;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	right: 20%;
}
.carousel-control {
	color: #fff;
	text-shadow: none;
}
.carousel-control:hover {
	color: #fff;
}
.carousel-control.left, .carousel-control.right {
	background-image: none !important;
}

/* CARRUSEL HOME*/

#carousel-frase .item {
	padding:5% 60px;
	min-height: 200px;
	height: 700px;
}
#carousel-frase .item h1{
	text-transform: uppercase;
	font-size: 40px;
}
#carousel-frase .item1 {
	background: url(../img/slide/slidepersonas.jpg) no-repeat;
	background-size: cover;
	background-position: bottom;
	padding:0px 60px 70px 60px !important;
}
.matrix {
	max-width:460px;
	width:100%;
}
#carousel-frase .item2 {
	background: url(../img/slide/slide02.jpg) no-repeat;
	background-size: cover;
}
#carousel-frase .item3 {
	background: url(../img/slide/slide03.jpg) no-repeat;
	background-size: cover;
}

/**/

/* CAROUSEL TECNOLOGIA */

#carousel-tecnologia .carousel-control {
	width: 40px;
	height: 40px;
	top: 100px;
	opacity: 1;
	filter: alpha(opacity=100);
}
#carousel-tecnologia {
	margin-top: 150px;
}

/**/

/* navbar */

.navbar-default {
	background-color: #fff;
	border-color: transparent;
}
.navbar-default .navbar-nav>li>a {
	color: #999;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #18afe6;
}
.navbar-brand {
	padding: 10px 15px;
}
.navbar-nav>li>a {
	padding-top: 17px;
	padding-bottom: 18px;
}
.item1 h1 {
	font-size:25px;
	text-align:center;
}
.item1 img {
	max-width:70%;
}
#servicios h2{
	color: #666;
}
#servicios .form-group {
	margin-bottom: 40px;
}

@media(max-width:991px) {
	#servicios {
		text-align: center;
	}
}

#servicios .well p{
	margin:0;
}
#comentarios-clientes h3, #comentarios-clientes blockquote {
	margin: 0;
}
#comentarios-clientes {
	margin: 50px 0 150px 0;
}
#comentarios-clientes .carousel-indicators {
	margin-bottom: -30px;
	bottom: 0;
}

/* BTN */

.btn-line {
	margin-top: 30px;
	background: none;
	border: solid 1px #fff;
	border-radius: 0;
	color: #fff;
	font-weight: 300;
	transition: all 0.1s linear;
}
.btn-line:hover {
	background: #fff;
	color: black;
}
#feedback .btn-line {
	margin-top: 10px;
	margin-bottom: 30px;
}

/* TEXT */

.text-white {
	color: #fff;
}
.text-grey {
	color: #666;
}
.capital {
	text-transform: uppercase;
}
.titulo {
	font-size: 59px;
}

/* BG */

.bg-violeta {
	background: #665a98;
}
.bg {
	background-size: cover;
	background-position-x: center;
}
.bg-home {
	background-image: url(../img/home.jpg);
}
.bg-about {
	background-image: url(../img/info.jpg);
}
.bg-work {
	background-image: url(../img/work.jpg);
	padding-bottom: 130px;
}
.bg-feedback {
	background-image: url(../img/feedback.jpg);
	padding: 130px 0;
}

.title {
	font-size: 100px;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: -4px;
}

@media (min-width: 768px) {
	.navbar-nav>li>a {
		padding-top: 37px;
		padding-bottom: 37px;
		line-height: 25px;
	}
}
/* SCROLLING */
.navbar.scrolling a, .navbar-brand img {
	transition: ease 0.7s;
	transition-property: all;
}
.navbar.scrolling a {
	padding-top: 15px;
	padding-bottom: 15px;
}
.navbar.scrolling .navbar-brand img {
	width: 90px;
	height: 37px;
}
.navbar-brand img {
	width: 180px;
	height: 74px;
}

.margenbotontop {
	position: absolute;
	right: 10px;
}

.margenbotontop a{
	color:#ccc;
}
.margenbotontop a:hover{
	color:#666;
}

@media (max-width: 767px) {
	body {
		text-align: center;
	}
	.navbar .navbar-brand img, .navbar.scrolling .navbar-brand img {
		width: 90px;
		height: 37px;
	}
	.navbar-default .navbar-toggle {
		border-color: #8D8D8D;
		background: #B1B1B1;
	}
	.nav {
		text-align: left;
	}
	.navbar-brand {
	padding: 15px;
	}
	#home {
		padding-top: 70px;
	}
	#home h1 {
		font-size:30px;
	}
	section{
		padding: 50px 0;
		height: 100%;
	}
	.title {
		font-size: 40px;
		letter-spacing: 0;
	}
	.bg-home {
		background-image: url(../img/home.jpg);
	}
	.bg-about {
		background-image: url(../img/info.jpg);
	}
	.bg-work {
		background-image: url(../img/work.jpg);
		padding-bottom: 50px;
	}
	.bg-feedback {
		background-image: url(../img/feedback.jpg);
		padding: 50px 0;
	}
}

/*** WHEATER ***/

.weather-wrapper {
/*	background: skyblue;*/
	margin: 5% 0 5% 5%;
	padding: 40px 5%;
	float: left;
	color: white;
	width: 70%;
	max-width: 400px;
}